Bug 1151817 (nodejs-grunt-sed) - Review Request: nodejs-grunt-sed - Grunt task for search and replace
Summary: Review Request: nodejs-grunt-sed - Grunt task for search and replace
Keywords:
Status: CLOSED ERRATA
Alias: nodejs-grunt-sed
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: nodejs-replace
Blocks: 1151818
TreeView+ depends on / blocked
 
Reported: 2014-10-12 05:07 UTC by Dan Callaghan
Modified: 2015-03-08 22:47 UTC (History)
2 users (show)

Fixed In Version: nodejs-grunt-sed-0.1.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 13:24:56 UTC
Type: ---
lkundrak: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Dan Callaghan 2014-10-12 05:07:59 UTC
Spec URL: https://fedorapeople.org/~dcallagh/nodejs-grunt-sed/nodejs-grunt-sed.spec
SRPM URL: https://fedorapeople.org/~dcallagh/nodejs-grunt-sed/nodejs-grunt-sed-0.1.1-1.fc21.src.rpm
Description: Built on top of replace, grunt-sed is a Grunt plugin for performing search and replace on files.
Fedora Account System Username: dcallagh

Comment 1 Lubomir Rintel 2014-11-19 09:50:52 UTC
* Named correctly
* Versioned correctly
* Latest version packaged
* License tag correct
 License text not included
8* License good for fedora
* SPEC file clean and legible, follows nodejs guidelines
* Filelist sane
* Requires/provides make sense
* rpmlint happy

APPROVED

Comment 2 Dan Callaghan 2014-11-20 05:44:31 UTC
New Package SCM Request
=======================
Package Name: nodejs-grunt-sed
Short Description: Grunt task for search and replace
Upstream URL: https://github.com/jharding/grunt-sed
Owners: dcallagh
Branches: f21 epel7
InitialCC:

Comment 3 Gwyn Ciesla 2014-11-20 13:36:57 UTC
Git done (by process-git-requests).

Comment 4 Dan Callaghan 2014-11-24 04:00:03 UTC
This is built in rawhide now:

http://koji.fedoraproject.org/koji/buildinfo?buildID=595113

Just need to wait for its dependencies to go stable before I can build for F21 and EPEL7.

Comment 5 Fedora Update System 2015-02-16 06:23:50 UTC
nodejs-grunt-sed-0.1.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-grunt-sed-0.1.1-1.fc21

Comment 6 Fedora Update System 2015-02-16 06:25:37 UTC
nodejs-grunt-sed-0.1.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-grunt-sed-0.1.1-1.el7

Comment 7 Fedora Update System 2015-02-17 08:11:10 UTC
nodejs-grunt-sed-0.1.1-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-02-25 13:24:56 UTC
nodejs-grunt-sed-0.1.1-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-03-08 22:47:02 UTC
nodejs-grunt-sed-0.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.